{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Select this to scribe the spell scroll selected.\n\nYou must have the correct ink prepared beforehand, as well as the correct blank scroll type and the special ingredient in your pack to have any chance of success."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Select this to scribe the spell scroll selected.\n\nYou must have the correct ink prepared beforehand, as well as the correct blank scroll type and the special ingredient in your pack to have any chance of success."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Scribe Spell"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 53
  },
  "PaletteID": {
    "type": "byte",
    "value": 0
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "SWITCH_SCROLL"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "flagswitch054"
  }
}
